<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="532,188" caption="0,0,0,100">
    <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />
  <FilterLayout name="layRoot" width="532" height="188" bkcolor="#FF373737">
      <HorizontalLayout name="layMain" padding="10,10,1,1">
            <VerticalLayout name="layType" padding="0,0,3,0">
                <VerticalLayout name="layTypeRow0" height="22" padding="0,0,0,3">
                    <Button name="lblType" text="a1" height="18" mouse="false" textpadding="0,5,0,0" textcolor="#FF828282" disabledtextcolor="#FFAAA6A7" align="right" />
                </VerticalLayout>
            </VerticalLayout>
            <Control width="4" />
            <VerticalLayout name="layValue" maxwidth="430">
                <VerticalLayout name="layValueRow0" height="22" padding="0,0,0,3">
                    <HorizontalLayout name="layValueLine0" padding="0,0,0,2" minheight="22">
                        <Option name="btnValue" text="All" width="40" height="21" textpadding="4,0,4,0" textcolor="#FFAAAAAA" disabledtextcolor="#FF474747" align="center" pushedtextcolor="#FF67B33F" hottextcolor="#FFFFFFFF" focusedtextcolor="#FFAFAFAF" />
                    </HorizontalLayout>
                    <Option name="btnSelected" visible="false" float="true" pos="3,0,0,0" width="18" height="15" align="center" group="999" />
                </VerticalLayout>
            </VerticalLayout>
        </HorizontalLayout>
        <VerticalLayout name="layRight" width="25">
            <Button style="close_style" name="btnClose" width="11" height="11" padding="5,10,0,0" />
        </VerticalLayout>
    </FilterLayout>
  
</Window>
